Scrum - User story #737

As a user | want to update tasks (pending & spent effort, assignee) from the Sprint board

2013-09-07 10:34 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Subtasks:

To do # 745: Editable story points & pending effort (in PB & sprint board)
To do # 746: Update task assignee from Sprint board
To do # 747: Create time entries for tasks in Sprint board

Resolved
Resolved
Resolved

History

#1 - 2013-09-08 00:10 - Emilio Gonzalez Montaha

- Position changed from 11 to 7

#2 - 2013-09-08 00:12 - Emilio Gonzalez Montaha

- Position changed from 7 to 2

#3 - 2013-09-09 03:34 - Emilio Gonzalez Montafa
- Status changed from New to In progress

- Target version set to Scrum v0.1.0

- Sprint changed from Product backlog to Sprint 1

- Position changed from 2 to 7

#4 - 2014-03-17 21:44 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved

#5 - 2015-04-26 12:53 - Emilio Gonzalez Montaina
- Category set to Sprint board
